:root {
  --swiper-theme-color: #ffa069;
}

sup {
  opacity: 0.5;
}

.swiper-pagination-bullet:not(.swiper-pagination-bullet-active) {
  background: #999;
}

.mod_text,
.mod_featuregallery_text {
  overflow: initial;
}

.swiper {
  padding-bottom: 24px;
}

.swiper-slide figure {
  position: relative;
  margin: 0;
  padding-bottom: 1rem;
  background-color: #f7f7f7;
}

.swiper-slide figcaption {
  position: absolute;
  top: 100%; left: 0;
  padding: 2px 8px;
  color: #444242;
  background-color: rgba(0, 0, 0, 0.125);
  font-weight: 500;
  border-radius: 4px;
  transform: translateY(-50%);
}

.swiper-slide figcaption.caption-classic {
  color: #444242;
  background-color: rgba(0, 0, 0, 0.125);
}
.swiper-slide figcaption.caption-nature {
  color: #fff;
  background-color: #444242;
}

.swiper-slide img {
  display: block;
  margin: auto;
  max-width: 100%;
  max-height: 100%;
  object-fit: cover;
}

.classic {
  display: block;
  margin: 32px 0;
  /* font-weight: 600; */
}

.classic::before {
  content: 'Classic';
  display: block;
  margin-bottom: 1rem;
  color: #444242;
  font-family: 'Yanone Kaffeesatz', sans;
  font-size: 2.25rem;
  font-weight: 600;
  text-transform: uppercase;
}

.nature {
  display: block;
  margin: 32px 0;
  font-weight: 600;
}

.nature::before {
  content: 'Nature';
  display: block;
  margin-bottom: 1rem;
  color: #444242;
  font-family: 'Yanone Kaffeesatz', sans;
  font-size: 2.25rem;
  font-weight: 600;
  text-transform: uppercase;
}

/* .nature > * {
  max-width: 32em;
} */
